## haskell-postgresql-simple 0.1.4.3

=== debian/changelog ===
haskell-postgresql-simple (0.1.4.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 18 Jun 2012 15:14:49 -0400
