=== debian/control ===
Source: haskell-postgresql-simple
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-attoparsec-dev (>> 0.8.5.3)
             , libghc-attoparsec-prof
             , libghc-blaze-builder-dev
             , libghc-blaze-builder-prof
             , libghc-blaze-textual-dev
             , libghc-blaze-textual-prof
             , libghc-postgresql-libpq-dev (>> 0.6.2)
             , libghc-postgresql-libpq-prof
             , ghc-ghci
             , libghc-text-dev (>> 0.11.1)
             , libghc-text-prof
             , libghc-transformers-dev
             , libghc-transformers-prof
             , libghc-vector-dev
             , libghc-vector-prof
Build-Depends-Indep: ghc-doc
                   , libghc-attoparsec-doc
                   , libghc-blaze-builder-doc
                   , libghc-blaze-textual-doc
                   , libghc-postgresql-libpq-doc
                   , libghc-text-doc
                   , libghc-transformers-doc
                   , libghc-vector-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/postgresql-simple
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-postgresql-simple
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-postgresql-simple

Package: libghc-postgresql-simple-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: mid-level PostgreSQL client library
 Mid-level client library for the PostgreSQL database, aimed at ease of
 use and high performance.
 .
 This package contains the normal library files.

Package: libghc-postgresql-simple-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: mid-level PostgreSQL client library; profiling libraries
 Mid-level client library for the PostgreSQL database, aimed at ease of
 use and high performance.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-postgresql-simple-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: mid-level PostgreSQL client library; documentation
 Mid-level client library for the PostgreSQL database, aimed at ease of
 use and high performance.
 .
 This package contains the documentation files.
