## haskell-postgresql-simple 0.2.4.1

=== debian/changelog ===
haskell-postgresql-simple (0.2.4.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 09 Nov 2012 00:06:33 -0500

haskell-postgresql-simple (0.1.4.3-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:26:00 +0200
