=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
@@ -23,6 +23,9 @@
              , libghc-transformers-prof
              , libghc-vector-dev
              , libghc-vector-prof
+#             , libghc-hunit-dev
+#             , libghc-base16-bytestring-dev
+#             , libghc-cryptohash-dev
 Build-Depends-Indep: ghc-doc
                    , libghc-attoparsec-doc
                    , libghc-blaze-builder-doc
@@ -31,7 +34,7 @@
                    , libghc-text-doc
                    , libghc-transformers-doc
                    , libghc-vector-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/postgresql-simple
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-postgresql-simple
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-postgresql-simple
