## haskell-postgresql-simple 0.3.4.0

=== debian/changelog ===
haskell-postgresql-simple (0.3.4.0-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 02:31:04 +0000

haskell-postgresql-simple (0.3.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 22:53:32 -0400

haskell-postgresql-simple (0.2.4.1-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:42 +0200
