=== debian/control ===
--- 
+++ 
@@ -3,26 +3,26 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8.13)
-             , cdbs
-             , ghc
-             , ghc-prof
-             , libghc-attoparsec-dev (>> 0.8.5.3)
-             , libghc-attoparsec-prof
-             , libghc-blaze-builder-dev
-             , libghc-blaze-builder-prof
-             , libghc-blaze-textual-dev
-             , libghc-blaze-textual-prof
-             , libghc-postgresql-libpq-dev (>> 0.6.2)
-             , libghc-postgresql-libpq-prof
-             , ghc-ghci
-             , libghc-text-dev (>> 0.11.1)
-             , libghc-text-prof
-             , libghc-transformers-dev
-             , libghc-transformers-prof
-             , libghc-vector-dev
-             , libghc-vector-prof
+Build-Depends: debhelper (>= 9)
+  , haskell-devscripts (>= 0.8.13)
+  , cdbs
+  , ghc
+  , ghc-prof
+  , libghc-attoparsec-dev (>> 0.10.3)
+  , libghc-attoparsec-prof
+  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-prof
+  , libghc-blaze-textual-dev
+  , libghc-blaze-textual-prof
+  , libghc-postgresql-libpq-dev (>> 0.6.2)
+  , libghc-postgresql-libpq-prof
+  , ghc-ghci
+  , libghc-text-dev (>> 0.11.1)
+  , libghc-text-prof
+  , libghc-transformers-dev
+  , libghc-transformers-prof
+  , libghc-vector-dev
+  , libghc-vector-prof
 #             , libghc-hunit-dev
 #             , libghc-base16-bytestring-dev
 #             , libghc-cryptohash-dev
