## haskell-postgresql-simple 0.4.0.2

=== debian/changelog ===
haskell-postgresql-simple (0.4.0.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 14:08:07 +0200
