=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
   , cdbs
   , ghc
   , ghc-prof
+  , libghc-aeson-dev (>= 0.6)
+  , libghc-aeson-prof
   , libghc-attoparsec-dev (>> 0.10.3)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev
@@ -21,18 +23,22 @@
   , libghc-text-prof
   , libghc-transformers-dev
   , libghc-transformers-prof
+  , libghc-uuid-dev (>= 1.3.1)
+  , libghc-uuid-prof
   , libghc-vector-dev
   , libghc-vector-prof
 #             , libghc-hunit-dev
 #             , libghc-base16-bytestring-dev
 #             , libghc-cryptohash-dev
 Build-Depends-Indep: ghc-doc
+                   , libghc-aeson-doc
                    , libghc-attoparsec-doc
                    , libghc-blaze-builder-doc
                    , libghc-blaze-textual-doc
                    , libghc-postgresql-libpq-doc
                    , libghc-text-doc
                    , libghc-transformers-doc
+                   , libghc-uuid-doc
                    , libghc-vector-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/postgresql-simple
