## haskell-postgresql-simple 0.4.10.0

=== debian/changelog ===
haskell-postgresql-simple (0.4.10.0-3b2) staging; urgency=high

  * No-change rebuild against updated haskell libraries

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 26 Aug 2015 15:21:57 +0000

haskell-postgresql-simple (0.4.10.0-3b1) staging; urgency=medium

  * Rebuild for tanglu 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 21 Aug 2015 22:08:51 +0200

haskell-postgresql-simple (0.4.10.0-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:56 +0200

haskell-postgresql-simple (0.4.10.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:33 +0200

haskell-postgresql-simple (0.4.10.0-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:12:34 +0200

haskell-postgresql-simple (0.4.0.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:08 +0100
