=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , cdbs
   , ghc
   , ghc-prof
@@ -12,17 +12,22 @@
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>> 0.10.3)
   , libghc-attoparsec-prof
+  , libghc-case-insensitive-dev
+  , libghc-case-insensitive-prof
+  , libghc-hashable-dev
+  , libghc-hashable-prof
   , libghc-blaze-builder-dev
   , libghc-blaze-builder-prof
   , libghc-blaze-textual-dev
   , libghc-blaze-textual-prof
-  , libghc-postgresql-libpq-dev (>> 0.6.2)
+  , libghc-postgresql-libpq-dev (>= 0.9)
+  , libghc-postgresql-libpq-dev (<< 0.10)
   , libghc-postgresql-libpq-prof
+  , libghc-scientific-dev
+  , libghc-scientific-prof
   , ghc-ghci
   , libghc-text-dev (>> 0.11.1)
   , libghc-text-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
   , libghc-uuid-dev (>= 1.3.1)
   , libghc-uuid-prof
   , libghc-vector-dev
@@ -33,13 +38,15 @@
 Build-Depends-Indep: ghc-doc
                    , libghc-aeson-doc
                    , libghc-attoparsec-doc
+                   , libghc-case-insensitive-doc
+                   , libghc-hashable-doc
                    , libghc-blaze-builder-doc
                    , libghc-blaze-textual-doc
                    , libghc-postgresql-libpq-doc
                    , libghc-text-doc
-                   , libghc-transformers-doc
                    , libghc-uuid-doc
                    , libghc-vector-doc
+                   , libghc-scientific-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/postgresql-simple
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-postgresql-simple
