## haskell-postgresql-simple 0.5.1.2

=== debian/changelog ===
haskell-postgresql-simple (0.5.1.2-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 12:54:14 +0000

haskell-postgresql-simple (0.5.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:55:03 -0500

haskell-postgresql-simple (0.4.10.0-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:56 -0500

haskell-postgresql-simple (0.4.10.0-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:27 +0200
