## haskell-postgresql-simple 0.5.2.1

=== debian/changelog ===
haskell-postgresql-simple (0.5.2.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:32 -0400

haskell-postgresql-simple (0.5.2.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 13:49:55 -0400

haskell-postgresql-simple (0.5.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:07:31 -0400

haskell-postgresql-simple (0.5.2.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jun 2016 12:47:57 +0200
