=== debian/control ===
Source: haskell-postgresql-simple
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 0.6),
 libghc-aeson-prof,
 libghc-attoparsec-dev (>= 0.10.3),
 libghc-attoparsec-prof,
 libghc-case-insensitive-dev,
 libghc-case-insensitive-prof,
 libghc-hashable-dev,
 libghc-hashable-prof,
 libghc-postgresql-libpq-dev (<< 0.10),
 libghc-postgresql-libpq-dev (>= 0.9),
 libghc-postgresql-libpq-prof,
 libghc-scientific-dev,
 libghc-scientific-prof,
 libghc-text-dev (>= 0.11.1),
 libghc-text-prof,
 libghc-uuid-types-dev (>= 1.0.0),
 libghc-uuid-types-prof,
 libghc-vector-dev,
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-case-insensitive-doc,
 libghc-hashable-doc,
 libghc-postgresql-libpq-doc,
 libghc-scientific-doc,
 libghc-text-doc,
 libghc-uuid-types-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/postgresql-simple
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-postgresql-simple
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-postgresql-simple-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: mid-level PostgreSQL client library
 Mid-level client library for the PostgreSQL database, aimed at ease of
 use and high performance.
 .
 This package contains the normal library files.

Package: libghc-postgresql-simple-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: mid-level PostgreSQL client library; profiling libraries
 Mid-level client library for the PostgreSQL database, aimed at ease of
 use and high performance.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-postgresql-simple-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: mid-level PostgreSQL client library; documentation
 Mid-level client library for the PostgreSQL database, aimed at ease of
 use and high performance.
 .
 This package contains the documentation files.
