## haskell-postgresql-simple 0.5.3.0

=== debian/changelog ===
haskell-postgresql-simple (0.5.3.0-1build5) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:23:09 +0000

haskell-postgresql-simple (0.5.3.0-1build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 21:48:59 +0200

haskell-postgresql-simple (0.5.3.0-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 19:52:47 +0200

haskell-postgresql-simple (0.5.3.0-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 15:07:53 +0200

haskell-postgresql-simple (0.5.3.0-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:45:53 +0000

haskell-postgresql-simple (0.5.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 16:59:30 -0400
