=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-postgresql-simple
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
@@ -23,8 +23,6 @@
  libghc-postgresql-libpq-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
- libghc-text-dev (>= 0.11.1),
- libghc-text-prof,
  libghc-uuid-types-dev (>= 1.0.0),
  libghc-uuid-types-prof,
  libghc-vector-dev,
@@ -37,13 +35,12 @@
  libghc-hashable-doc,
  libghc-postgresql-libpq-doc,
  libghc-scientific-doc,
- libghc-text-doc,
  libghc-uuid-types-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/postgresql-simple
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-postgresql-simple
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-postgresql-simple
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-postgresql-simple]
 
 Package: libghc-postgresql-simple-dev
 Architecture: any
