## haskell-postgresql-simple 0.6.2

=== debian/changelog ===
haskell-postgresql-simple (0.6.2-1build3) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2019 08:24:59 +0200

haskell-postgresql-simple (0.6.2-1build2) eoan; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 Sep 2019 05:53:22 +0000

haskell-postgresql-simple (0.6.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:58:42 +0200

haskell-postgresql-simple (0.6.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:23:40 -0400
