## haskell-postgresql-simple 0.6.4

=== debian/changelog ===
haskell-postgresql-simple (0.6.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 15:29:17 +0300

haskell-postgresql-simple (0.6.2-3) unstable; urgency=medium

  * Bump dependency bounds

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 14:58:06 +0300

haskell-postgresql-simple (0.6.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 14:18:51 -0400
