=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-postgresql-simple
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -14,30 +13,31 @@
  libghc-only-dev (>= 0.1),
  libghc-only-dev (<< 0.1.1),
  libghc-only-prof,
- libghc-aeson-dev (>= 1.4.1.0),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.13.2.2),
- libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-case-insensitive-dev (>= 1.2.0.11),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-postgresql-libpq-dev (>= 0.9.4.2),
+ libghc-postgresql-libpq-dev (>= 0.9.4.3),
  libghc-postgresql-libpq-dev (<< 0.10),
- libghc-postgresql-libpq-dev (>= 0.9),
  libghc-postgresql-libpq-prof,
  libghc-scientific-dev (>= 0.3.6.2),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
+ libghc-time-compat-dev (>= 1.9.5),
+ libghc-time-compat-dev (<< 1.12),
+ libghc-time-compat-prof,
  libghc-uuid-types-dev (>= 1.0.3),
  libghc-uuid-types-dev (<< 1.1),
  libghc-uuid-types-prof,
  libghc-vector-dev (>= 0.12.0.1),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-only-doc,
@@ -47,10 +47,11 @@
  libghc-hashable-doc,
  libghc-postgresql-libpq-doc,
  libghc-scientific-doc,
+ libghc-time-compat-doc,
  libghc-uuid-types-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
-Homepage: http://hackage.haskell.org/package/postgresql-simple
+Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/postgresql-simple
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-postgresql-simple
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-postgresql-simple]
