## haskell-postgresql-simple 0.6.5.1

=== debian/changelog ===
haskell-postgresql-simple (0.6.5.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 12:09:34 +0300
