=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-only-dev (>= 0.1),
@@ -50,7 +50,7 @@
  libghc-time-compat-doc,
  libghc-uuid-types-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/postgresql-simple
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-postgresql-simple
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-postgresql-simple]
