## haskell-postgresql-simple 0.7.0.0

=== debian/changelog ===
haskell-postgresql-simple (0.7.0.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:35:14 +0300
