=== debian/control ===
--- 
+++ 
@@ -13,30 +13,31 @@
  libghc-only-dev (>= 0.1),
  libghc-only-dev (<< 0.1.1),
  libghc-only-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 2.1.2.1),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
- libghc-attoparsec-dev (>= 0.13.2.2),
+ libghc-attoparsec-dev (>= 0.14.4),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-case-insensitive-dev (>= 1.2.0.11),
+ libghc-case-insensitive-dev (>= 1.2.1.0),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-hashable-dev (>= 1.2.7.0),
+ libghc-hashable-dev (>= 1.4.3.0),
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-postgresql-libpq-dev (>= 0.9.4.3),
- libghc-postgresql-libpq-dev (<< 0.10),
+ libghc-postgresql-libpq-dev (>= 0.10.0.0),
+ libghc-postgresql-libpq-dev (<< 0.11),
  libghc-postgresql-libpq-prof,
- libghc-scientific-dev (>= 0.3.6.2),
+ libghc-scientific-dev (>= 0.3.7.0),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
  libghc-time-compat-dev (>= 1.9.5),
  libghc-time-compat-dev (<< 1.12),
  libghc-time-compat-prof,
- libghc-uuid-types-dev (>= 1.0.3),
+ libghc-uuid-types-dev (>= 1.0.5),
  libghc-uuid-types-dev (<< 1.1),
  libghc-uuid-types-prof,
- libghc-vector-dev (>= 0.12.0.1),
+ libghc-vector-dev (>= 0.13.0.0),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
@@ -50,7 +51,7 @@
  libghc-time-compat-doc,
  libghc-uuid-types-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/postgresql-simple
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-postgresql-simple
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-postgresql-simple]
