## haskell-postgresql-simple 0.7.0.1

=== debian/changelog ===
haskell-postgresql-simple (0.7.0.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 13:13:26 -0500
