=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-only-dev (>= 0.1),
@@ -23,10 +23,10 @@
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
  libghc-hashable-dev (>= 1.4.3.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-postgresql-libpq-dev (>= 0.10.0.0),
- libghc-postgresql-libpq-dev (<< 0.11),
+ libghc-postgresql-libpq-dev (<< 0.12),
  libghc-postgresql-libpq-prof,
  libghc-scientific-dev (>= 0.3.7.0),
  libghc-scientific-dev (<< 0.4),
@@ -51,7 +51,7 @@
  libghc-time-compat-doc,
  libghc-uuid-types-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/postgresql-simple
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-postgresql-simple
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-postgresql-simple]
